nodeNtpServerError — MIBdepot
This trap indicates that a time server fails to respond and no other time server is available. If the error occurs on powerup it shall be reported as critical; otherwise it shall be reported as a warning.
{1 3 6 1 4 1 277 1 0 128}
This trap indicates that a time server fails to respond and no other time server is available. If the error occurs on powerup it shall be reported as critical; otherwise it shall be reported as a warning.
Status in source: unspecified.
Names: nodeNtpServerError
{
"smi_kind": "TRAP-TYPE",
"definition": [
"nodeNtpServerError",
"TRAP-TYPE",
"ENTERPRISE",
"cascfr",
"VARIABLES",
"{",
"cardNtpPeerAddr",
",",
"nodeTime",
",",
"nodeTrapSeverity",
",",
"nodeTrapSequenceNumber",
"}",
"DESCRIPTION",
"\"This trap indicates that a time server fails to respond and no other time server is available. If the error occurs on powerup it shall be reported as critical; otherwise it shall be reported as a warning.\"",
"::=",
"128"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cascfr"
]
],
[
"VarTypes",
[
"cardNtpPeerAddr",
"nodeTime",
"nodeTrapSeverity",
"nodeTrapSequenceNumber"
]
],
[
"DESCRIPTION",
"This trap indicates that a time server fails to respond and no other time server is available. If the error occurs on powerup it shall be reported as critical; otherwise it shall be reported as a warning."
],
null
]
}Module: CASCADE-MIB
nodeNtpServerError TRAP-TYPE
ENTERPRISE cascfr
VARIABLES { cardNtpPeerAddr, nodeTime,
nodeTrapSeverity, nodeTrapSequenceNumber }
DESCRIPTION
"This trap indicates that a time server fails to respond
and no other time server is available. If the error occurs
on powerup it shall be reported as critical; otherwise
it shall be reported as a warning."
::= 128{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}Archived: 2026-10-19T00:22:07.943215+00:00.